Subject: bug#22531: 25.0.90; Network Security Manager: TLS connection insecure / bad certificate warning leaves no trace in Messages

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 05 Feb 2016 17:49:33 +1100

[email-masked] (N. Jackson) writes:

> Rather than nothing at all, I would expect to see in the Messages buffer
> something vaguely like:
>
>     The TLS connection to <server>:<port> is insecure due to a bad certificate
>     Aborting connection to <server>:<port>

I thing the first line isn't necessary, but I've made it message the
user decision in the Emacs trunk.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no